请选择 进入手机版 | 继续访问电脑版

『瀚思彼岸』» 智能家居第一站

 找回密码
 立即注册
楼主: neroxps

[流程系列] 【Node-RED】鸿雁排插-曲线救国接入HA

[复制链接]

7

主题

214

帖子

921

积分

高级会员

Rank: 4

积分
921
金钱
707
HASS币
30
发表于 2019-1-9 20:13:46 | 显示全部楼层
还有 不管我用改过的插件 还是博联

都会出现莫名其妙的 1秒内 插座打开 再插座关闭的情况

开着tts会报  不懂····
回复

使用道具 举报

33

主题

1343

帖子

4957

积分

超级版主

Nero

Rank: 8Rank: 8

积分
4957
金钱
3574
HASS币
321
 楼主| 发表于 2019-1-9 21:46:48 | 显示全部楼层
laynexx 发表于 2019-1-9 20:06
N大 spmini3能不能接 怎么接···求

你看看我的nodered 改改应该可以
Nero
回复

使用道具 举报

12

主题

471

帖子

1584

积分

金牌会员

Rank: 6Rank: 6

积分
1584
金钱
1113
HASS币
0
发表于 2019-1-10 17:35:31 | 显示全部楼层
Jones 发表于 2019-1-9 10:03
我0.7.x用c大的插件正常啊,莫非我改过?好像确实改过

你当然改过了,哈哈。
回复

使用道具 举报

109

主题

1447

帖子

3031

积分

论坛元老

我就是六神

Rank: 8Rank: 8

积分
3031
金钱
1584
HASS币
248

活跃会员灌水之王

QQ
发表于 2019-1-12 07:57:10 | 显示全部楼层
Jones 发表于 2019-1-9 10:12
忘了改了啥了,估计就版本号那改下就行。。抓紧把我分加回来

对啊,我的还继续用着呢啊 没有7版本之后不能用的情况
回复

使用道具 举报

8

主题

233

帖子

1150

积分

金牌会员

Rank: 6Rank: 6

积分
1150
金钱
917
HASS币
0
发表于 2019-1-12 16:58:24 | 显示全部楼层
我的broadlink_mp1.py是2018/7/9版的好像没问题。一直升级过来都没发现,现在0.85了。
回复

使用道具 举报

33

主题

1343

帖子

4957

积分

超级版主

Nero

Rank: 8Rank: 8

积分
4957
金钱
3574
HASS币
321
 楼主| 发表于 2019-1-12 17:18:40 | 显示全部楼层
ruianyu 发表于 2019-1-12 16:58
我的broadlink_mp1.py是2018/7/9版的好像没问题。一直升级过来都没发现,现在0.85了。 ...

可以控制,但无反馈
Nero
回复

使用道具 举报

8

主题

233

帖子

1150

积分

金牌会员

Rank: 6Rank: 6

积分
1150
金钱
917
HASS币
0
发表于 2019-1-12 17:20:49 | 显示全部楼层
neroxps 发表于 2019-1-12 17:18
可以控制,但无反馈

我这边没问题,用小爱控制观察都是实时的。
回复

使用道具 举报

109

主题

1447

帖子

3031

积分

论坛元老

我就是六神

Rank: 8Rank: 8

积分
3031
金钱
1584
HASS币
248

活跃会员灌水之王

QQ
发表于 2019-1-12 21:36:14 | 显示全部楼层
19-01-12 12:50:56 ERROR (SyncWorker_6) [hassio.docker.interface] Can't install neroxps/armhf-mk-online-music-player-addon:0.0.1 -> 404 Client Error: Not Found ("pull access denied for neroxps/armhf-mk-online-music-player-addon, repository does not exist or may require 'docker login'").

云音乐不行啊
回复

使用道具 举报

33

主题

1343

帖子

4957

积分

超级版主

Nero

Rank: 8Rank: 8

积分
4957
金钱
3574
HASS币
321
 楼主| 发表于 2019-1-14 08:18:47 | 显示全部楼层
jyz_0501 发表于 2019-1-12 21:36
19-01-12 12:50:56 ERROR (SyncWorker_6) [hassio.docker.interface] Can't install neroxps/armhf-mk-onli ...

好像不支持arm?忘记了,没折腾了。
Nero
回复

使用道具 举报

109

主题

1447

帖子

3031

积分

论坛元老

我就是六神

Rank: 8Rank: 8

积分
3031
金钱
1584
HASS币
248

活跃会员灌水之王

QQ
发表于 2019-1-14 14:59:03 | 显示全部楼层
neroxps 发表于 2019-1-14 08:18
好像不支持arm?忘记了,没折腾了。

我的就是树莓派3b啊 怎么会不支持
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

Archiver|手机版|小黑屋|Hassbian

GMT+8, 2019-3-20 03:25 , Processed in 0.492912 second(s), 37 queries .

Powered by Discuz! X3.3

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表